.pagevisual {
  background-image: url("../img/recruit/mv.png");
  background-attachment: scroll;
}

.pagevisual:after {
  opacity: 0.6;
  background: rgb(0, 0, 0);
  background: -moz-linear-gradient(242deg, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 100%);
  background: -webkit-linear-gradient(242deg, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 100%);
  background: linear-gradient(242deg, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#8e8e8e",endColorstr="#444444",GradientType=1);
}

.pagevisual .heading {
  height: 680px;
}

@media screen and (max-width: 770px) {
  .pagevisual {
    background-position: center top 100%;
    background-size: cover;
  }
  .pagevisual .heading {
    height: 50vh;
    max-height: none;
  }
  .pagevisual .heading .ringing {
    margin-top: 3em;
    font-size: 1.3rem !important;
  }
}
/*--------------------------------------------------------------------*/
section.intro {
  padding: 80px 0 40px 0;
  position: relative;
  border-bottom: 1px dotted #ccc;
  margin-bottom: 40px;
}

section.intro .bigword {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  font-size: 12rem;
  color: #F9f9f9;
  font-weight: 900;
  white-space: nowrap;
  z-index: 0;
  line-height: 1;
}

@media screen and (max-width: 770px) {
  section.intro {
    padding: 40px 5vw 20px 5vw;
  }
  section.intro .bigword {
    font-size: 12vw;
  }
}
/*--------------------------------------------------------------------*/
section.intro .image {
  position: relative;
  z-index: 1;
  margin-bottom: 3em;
}

/*--------------------------------------------------------------------*/
section.intro .text {
  position: relative;
  z-index: 1;
}

section.intro .text .index {
  margin-bottom: 1.5em;
}

/*--------------------------------------------------------------------*/
section.appeal {
  padding: 60px 0;
}

section.appeal .mention {
  padding-left: 2.5em;
}

@media screen and (max-width: 770px) {
  section.appeal {
    padding: 0px 5vw;
  }
  section.appeal .mention {
    padding-left: 0;
    padding-top: 2em;
  }
}
/*--------------------------------------------------------------------*/
section.jobdescription {
  padding: 100px 0;
}

section.jobdescription .heading {
  position: relative;
}

section.jobdescription .heading .now {
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-3em, -70%);
}

@media screen and (max-width: 770px) {
  section.jobdescription {
    padding: 50px 5vw;
  }
  section.jobdescription .heading .now {
    transform: translate(-4vw, -70%);
  }
  section.jobdescription .heading .now img {
    width: auto;
    height: 4em;
  }
}
/*--------------------------------------------------------------------*/
section.jobdescription .tables .label {
  padding: 2em 3em;
  background-color: #F9F9F9;
}

section.jobdescription .tables .label .plus {
  width: 10%;
  position: relative;
}

section.jobdescription .tables .label .plus:before,
section.jobdescription .tables .label .plus:after {
  width: 1em;
  height: 2px;
  background-color: #000;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  transition: 0.3s;
}

section.jobdescription .tables .label .plus:after {
  transform: rotate(90deg);
}

section.jobdescription .tables .label.open .plus:after {
  transform: rotate(360deg);
}

@media screen and (max-width: 770px) {
  section.jobdescription .tables .label .plus:before,
  section.jobdescription .tables .label .plus:after {
    width: 12px;
    height: 2px;
    background-color: #000;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: 0.3s;
  }
}
/*--------------------------------------------------------------------*/
section.jobdescription .tables .cushion {
  padding: 1em 3em;
}

section.jobdescription .tables .video {
  padding: 3em 0;
}

section.jobdescription .tables .table {
  display: block;
}

section.jobdescription .tables table {
  width: 100%;
}

section.jobdescription .tables tr {
  border-bottom: 1px dotted #CFCFCF;
}

section.jobdescription .tables th {
  vertical-align: middle;
}

section.jobdescription .tables .index,
section.jobdescription .tables .value {
  padding: 1.3em;
}

section.jobdescription .tables .index {
  white-space: nowrap;
  padding-left: 0;
}

@media screen and (max-width: 770px) {
  section.jobdescription .tables .cushion {
    padding: 0.7em 5vw;
  }
  section.jobdescription .tables .video {
    padding: 1.5em 0;
  }
  section.jobdescription .tables .video video {
    width: 100%;
  }
  section.jobdescription .tables .table tr {
    padding: 1.5em 0;
  }
  section.jobdescription .tables .table th,
  section.jobdescription .tables .table td {
    display: block;
  }
  section.jobdescription .tables .index {
    padding-bottom: 0.5em;
  }
  section.jobdescription .tables .value {
    padding-top: 0.5em;
  }
}
/*--------------------------------------------------------------------*/
section.jobdescription .entry {
  padding: 1em 0;
}

section.jobdescription .entry a,
section.jobdescription .internship .entry a {
  background-color: #208EC7;
  background-image: url("../img/recruit/jobdescription_arrow.svg");
  background-repeat: no-repeat;
  background-position: right 1.5em center;
  background-size: auto;
  color: #fff;
  font-weight: 900;
  padding: 1.5em;
  padding-right: 7em;
}

/*
section.jobdescription .internship .entry a{
	background-color: #00B0BC;
	background-image: url("../img/recruit/jobdescription_popup.svg");
}
*/
/*--------------------------------------------------------------------*/
section.jobdescription .fulltime,
section.jobdescription .internship {
  margin-bottom: 40px;
}

section.archive {
  margin: 0px -20px 0 -20px;
}

.mt--50 {
  margin-top: -50px;
}
